Overview | Modules | Class Hierarchy | Classes | Members

# GraphicsWidgetBase.h File Reference

`#include <QtGui/QGraphicsProxyWidget>`
`#include <QtGui/QGraphicsSceneWheelEvent>`
`#include <tulip/tulipconf.h>`

Include dependency graph for GraphicsWidgetBase.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GraphicsWidgetBase

Tulip Software by LaBRI Visualization Team 2001 - 2010